@charset "utf-8";

/* Co CSS
------------------------------------------------ */
#Contents.co {
	padding-bottom:40px;
}
.co .data {
	padding:20px 0;
}
.co .data h2 {
	background-color: #F0F0F0;
	padding: 5px 15px!important;
	font-weight:bold;
}
.co .visionBox {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	background: url("../images/all/co/bg_vision_bottom.gif") no-repeat left bottom;
	padding-bottom: 3px;
}
.co .visionBox .inner {
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	padding: 30px 25px;
	font-size: 1.17em;
}
.co .visionBox .inner h4 {
	font-size: 0.9em;
	font-weight: bold;
}
.co .visionBox .inner p {
	margin-top: 15px;
	text-indent: 1em;
}
.co .visionBox .inner ul li {
	line-height: 1.8;
}
.co .info {
	padding: 0 0 15px 15px;
	font-size: 0.9em;
}
.co .visionBox .narrowInner {
	border-left: solid 1px #C8C8C8;
	border-right: solid 1px #C8C8C8;
	padding: 10px;
	font-size: 1.17em;
}
.co .visionBox .narrowInner .tableSet {
	width: 930px;
	border-bottom: #C8C8C8 solid 1px;
	margin-bottom: 0px;
	clear: both;
}
.co .visionBox .narrowInner .tableSet dl, 
.co .visionBox .historyInner .tableSet dl {
	clear: both;
	border-top: #C8C8C8 solid 1px;
	background: #DFE8F4;
}
.co .visionBox .narrowInner .tableSet dt {
	display: table-cell;
	*display:inline;
	*zoom:1;
	height: auto;
	width: 85px;
	padding: 10px;
	background: #DFE8F4;
	vertical-align: middle;
}
.co .visionBox .narrowInner .tableSet dd {
	display: table-cell;
	*display:inline;
	*zoom:1;
	padding: 10px;
	border-left: 1px solid #C8C8C8;
	background: #FFFFFF;
	width: 804px;
	vertical-align: middle;
}
.co .visionBox .narrowInner .tableSet dd li,
.co .visionBox .narrowInner .tableSet dd p {
	font-size: 1em;
}
.co .graphBox dt {
	margin-top: 20px;
	border-bottom: 2px solid #0E246F;
	font-size: 1.17em;
	color: #0E246F;
	font-weight: bold;
}
.co .graphBox dd {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.co .visionBox .historyInner {
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	padding: 10px;
	font-size: 1.17em;
}
.co .visionBox .historyInner .tableSet {
	width: 930px;
	border-bottom: #C8C8C8 solid 1px;
	margin-bottom: 20px;
	clear: both;
}
.co .visionBox .historyInner .tableSet dt {
	display: table-cell;
	*display:inline;
	*zoom:1;
	height: auto;
	width: 150px;
	padding: 10px;
	background: #DFE8F4;
	vertical-align: middle;
	text-align: right;
}
.co .visionBox .historyInner .tableSet dd {
	display: table-cell;
	*display:inline;
	*zoom:1;
	border-left: #C8C8C8 solid 1px;
	padding: 10px;
	background: #FFFFFF;
	width: 739px;
	vertical-align: middle;
}
.co .visionBox .historyInner .tableSet .tableHead dt,
.co .visionBox .historyInner .tableSet .tableHead dd {
	background-color: #F0F0F0;
	padding: 5px 10px;
	text-align: center;
	font-size: 0.87em;
}
.co .visionBox .historyInner .tableSet dt li,
.co .visionBox .historyInner .tableSet dd li,
.co .visionBox .historyInner .tableSet dd p {
	font-size: 1em;
}
.co .visionBox .historyInner .tableSet .opening {
	width: 130px;
	padding: 0px 20px;
}
.co .visionBox .historyInner .tableSet .opening span {
	font-size: 1em;
}
.co .visionBox .historyInner .tableSet .opening .year,
.co .visionBox .historyInner .tableSet .opening .month {
	width: 65px;
}
.co .visionBox .historyInner .tableSet .opening .year {
	float: left;
	text-align: left;
}
.co .visionBox .historyInner .tableSet .opening .month {
	float: right;
	width: 40px;
}

dl dt.ennkaku {
	float: left;
	color:#0E246F;
	font-size:14px;
	font-weight:bold;
	clear:both;
	text-align:left;
	margin-left:15px;
	margin-bottom:2px;
	margin-top:2px;
}

dl dd.ennkaku  { 
	margin-left:110px;
	margin-bottom:2px;
	margin-top:4px;
	text-align:left;
	font-size:14px;
}

.line {
margin-top:15px;
margin-bottom:15px;
border-bottom:solid #CCCCCC 1px;
}